from django.template import RequestContext
from django.shortcuts import render_to_response as django_render_to_response

def render_to_response(request, *args, **kwargs):
    return django_render_to_response(
        context_instance=RequestContext(request),
        *args,
        **kwargs
        )
